CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
